﻿--[[----------------------------------------------------------------------
		VanasKoS - Locale deDE
------------------------------------------------------------------------]]

local L = AceLibrary("AceLocale-2.2"):new("VanasKoS");

L:RegisterTranslations("deDE", function() return {
	["Vanas KoS"] = "Vanas KoS",
	["Add KoS Player"] = "KoS Spieler hinzufuegen",
	["Add Entry"] = "Eintrag hinzuf\195\188gen",
	["Remove Entry"] = "L\195\182schen",
	["Change Entry"] = "\195\132ndern",
	["Reason"] = "Grund",
	["Players:"] = "Spieler:",
	["Guilds:"] = "Gilden:",
	["Lists"] = "Listen",

	["Toggle Menu"] = "Menu ein-/ausblenden",

	["Entry %s (Reason: %s) added."] = "Eintrag %s (Grund %s) hinzugef\195\188gt",
	["Entry \"%s\" removed from list"] = "Eintrag \"%s\" von der KoS-Liste entfernt",
	["KoS List for Realm \"%s\" now purged."] = "KoS-Liste f\195\188r den Realm \"%s\" gel\195\182scht.",

	["Lists"] = "Listen",
	
	-- About dialog
	["About"] = "\195\156ber",
	
	-- config frame
	["Configuration"] = "Konfiguration",
	
	-- list frame

	["KoS List for Realm: %s"] = "KoS-Liste f\195\188r den Realm: %s",

	
	["Accept"] = "Akzeptieren",
	["Cancel"] = "Abbrechen",
	["Name"] = "Name",
	["Name of Player to add"] = "Name des Spielers zum hinzuf\195\188gen",
	
	["%s set to %s"] = "|cffffff00%s|r gesetzt auf |cff00ff00%s|r",
	[true] = "|cff00ff00an|r",
	[false] = "|cffff0000aus|r",
	
	["_Reason Unknown_"] = "unbekannt",
    ["_Unknown Entity_"] = UNKNOWN,

	["sync"] = "Sync",

	["sort"] = "Sort",
	["by name"] = "nach Name",
	["by level"] = "nach Level",
	["by reason"] = "nach Grund",
	["by last seen"] = "nach letzter Sichtung",
	["by creator"] = "nach Ersteller",
	["sort by name"] = "Sortieren nach Name",
	["sort by level"] = "Sortieren nach Level",
	["sort by reason"] = "Sortieren nach Grund",
	["sort by last seen"] = "Sortieren nach letzter Sichtung",
	["sort by creator"] = "Sortieren nach Ersteller",
	
	["Adds a KoS-Target"] = "KoS-Ziel hinzuf\195\188gen",
	
	
	["TargetMatchRules"] = 
		{
			{ -- HEALEDOTHEROTHER
				pattern = "(.+)s (.+) heilt (.+) um (%d+) Punkte.",
				patternname = 0
			},
			{ -- HEALECRITDOTHEROTHER
				pattern = "Besondere Heilung: (.+)s (.+) heilt (.+) um (%d+) Punkte.",
				patternname = 0
			},
			{ -- SPELLDEFLECTEDOTHEROTHER
				pattern = "(.+) versuchte es mit (.+)",
				patternname = 0
			},
			{ -- SPELLPARRIEDOTHEROTHER
				pattern = "(.+)s von (.+) wurde von (.+) parriert",
				patternname = 1
			},
			{ -- SPELLDODGEDOTHEROTHER
				pattern = "(.+)s ist (.+) von (.+) ausgewichen",
				patternname = 2
			},
			{ -- SPELLPOWERDRAINOTHEROTHER
				pattern = "(.+) benutzt (.+) und entzieht",
				patternname = 0
			},
			{ -- SPELLLOGCRITOTHEROTHER
				pattern = "(.+)s (.+) trifft (.+) kritisch f\195\188r (%d+) Schaden.",
				patternname = 0
			},
			{ -- COMBATHITOTHEROTHER
				pattern = "(.+)s (.+) trifft (.+) f\195\188r (%d+) Schaden.",
				patternname = 0
			},
			{ -- SPELLCASTGOOTHER
				pattern = "(.+) wirkt (.+)",
				patternname = 0
			},
			{ -- SPELLCASTGOOTHERTARGETTED
				pattern = "(.+) wirkt (.+) auf (.+)",
				patternname = 0
			},
			{ -- COMBATHITOTHEROTHER
				pattern = "(.+) trifft (.+) f\195\188r (%d+) Schaden.",
				patternname = 0
			},
			{ -- AURAADDEDOTHERHARMFUL
				pattern = "(.+) ist von (.+) betroffen.",
				patternname = 0
			},
			{ -- AURAADDEDOTHERHELPFUL
				pattern = "(.+) bekommt ",
				patternname = 0
			},
			{ -- SPELLPERFORMGOOTHER
				pattern = "(.+) f\195\188hrt (.+) aus",
				patternname = 0
			},
			{ -- MISSEDOTHEROTHER
				pattern = "(.+) verfehlt (.+)",
				patternname = 0
			},
			 --[[ PERIODICAURADAMAGEOTHEROTHER = "%s suffers %d %s damage from %s's %s."; 
						PERIODICAURADAMAGESELFOTHER = "%s suffers %d %s damage from your %s.";
						PERIODICAURAHEALOTHEROTHER = "%s gains %d health from %s's %s.";
						PERIODICAURAHEALSELFOTHER = "%s gains %d health from your %s.";
						 ]]
			{
				pattern = "(.+) erleidet ",
				patternname = 0
			},
			{ -- SPELLPERFORMOTHERSTART
				pattern = "(.+) beginnt (.+) auszuf\195\188hren",
				patternname = 0
			},
			{ -- SPELLCASTOTHERSTART
				pattern = "(.+) beginnnt (.+) zu wirken",
				patternname = 0
			},
			{ -- VSDODGEOTHEROTHER VSABSORBOTHEROTHER VSBLOCKOTHEROTHER VSDEFLECTOTHEROTHER
				pattern = "(.+) greift an.",
				patternname = 0
			},
			{ -- VSENVIRONMENTALDAMAGE_FALLING_OTHER
				pattern = "(.+) f\195\164llt und verliert",
				patternname = 0
			}
		}
} end);